<div class="mdc-card p-4 mb-4">
    <img src="{{ asset('build/images/lean.svg') }}" class="mh-100px mb-4" alt="LeAn®">
    <p class="text-center"><a href="https://www.le-an.de" target="_blank">LeAn®</a> wurde im Rahmen des Projekts <a href="https://www.stadtlabore-deutschland.de" target="_blank">Stadtlabore für Deutschland: Leerstand und Ansiedlung</a><br>unter Förderung des Bundesministeriums für Wirtschaft und Klimaschutz entwickelt.</p>
</div>
